<?php

##################################################

# /lib/inc-header.php

##################################################

define( "TB1_BROWSE", "ESPLORA" );
define( "TB1_BROWSE_HELP", "Clicca Per Tornare Alla Pagina Iniziale." );
define( "TB1_SEARCH", "CERCA" );
define( "TB1_SEARCH_HELP", "Clicca Per Accedere All'Utility Di Ricerca." );
define( "TB1_RANDOM", "RANDOM" );
define( "TB1_RANDOM_HELP", "Clicca Per Accedere All'Utility Di Selezione Randomizzata Delle Canzoni." );
define( "TB1_COMMUNITY", "COMMUNITY" );
define( "TB1_COMMUNITY_HELP", "Clicca Per Accedere Alla Community." );
define( "TB1_RADIO", "RADIO" );
define( "TB1_RADIO_HELP", "Clicca Tune-In Per Attivare L'Internet Radio Stream." );
define( "TB1_PLISTS", "PLAYLISTS" );
define( "TB1_PLISTS_HELP", "Clicca Per Vedere/Modificare Le Tue Playlist." );
define( "TB1_ACCOUNT", "ACCOUNT" );
define( "TB1_ACCOUNT_HELP", "Clicca per Vedere/Modificare Le Informazioni Sul Tuo Account." );
define( "TB1_PREFS", "PREFERENZE" );
define( "TB1_PREFS_HELP", "Clicca Per Vedere/Modificare Le Preferenze Del Tuo Account." );
define( "TB1_SYSADMIN", "AMMINISTRAZIONE" );
define( "TB1_SYSADMIN_HELP", "Clicca Per Accedere al Tool di Amministrazione." );
define( "TB1_LOGIN", "LOGIN" );
define( "TB1_LOGIN_HELP", "Clicca Per Andare Alla Schermata Di Login." );
define( "TB1_LOGOUT", "LOGOUT" );
define( "TB1_LOGOUT_HELP", "Clicca Per Fare Il Logout." );
define( "TB1_REGISTER", "REGISTRAZIONE" );
define( "TB1_REGISTER_HELP", "Clicca Per Accedere Al Form Di Registrazione." );

##################################################

?>
